#team{border-radius:30px;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;margin-top:-45px;position:relative;z-index:4}.team_box{margin-top:25px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-ms-flex-wrap:wrap;flex-wrap:wrap}.team_block{background:#f7f7f7;border:1px solid #fff;-webkit-box-shadow:0 4px 45px rgba(0,0,0,.07);box-shadow:0 4px 45px rgba(0,0,0,.07);border-radius:12px;-webkit-box-sizing:border-box;box-sizing:border-box;padding:5px;width:19%;margin-right:calc(5%/4);margin-bottom:20px}.team_block:nth-child(5n){margin-right:0}.team_wrap{background:#fff;border-radius:8px;padding:16px 0;height:100%;-webkit-box-sizing:border-box;box-sizing:border-box}.team_img_box{width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;margin:0 auto;position:relative}

.team_photo_block{width:134px;height:134px;position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;background:#ffcc02;border:2px solid #ffcc02;border-radius:50%;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;
    position: relative;
    z-index: 5;
}

.team_photo_block img:first-child {

    width: 100%;

    margin-bottom: -4px;

    z-index: 2;


    -webkit-transition: 0.3s;

    -o-transition: 0.3s;

    transition: 0.3s;

}

.team_photo_block img:last-child {

    position: absolute;

    height: 100%;

    bottom: 0;

    left: 0;

    -webkit-transform: rotateY(-180deg);

            transform: rotateY(-180deg);

    -webkit-transition: 0.3s;

    -o-transition: 0.3s;

    transition: 0.3s;

}

.team_photo_block.hover img{-webkit-backface-visibility: hidden;backface-visibility: hidden;}

.team_photo_block.hover:hover img:first-child{

    -webkit-transform: rotateY(-180deg);

            transform: rotateY(-180deg);

}

.team_photo_block.hover:hover img:last-child{

    -webkit-transform: rotateY(0deg);

            transform: rotateY(0deg);

}

.team_logo-ico{z-index: 6;position:absolute;bottom:10px;right:12px;width:22px;height:22px;background:#fff;border-radius:50%;padding:5px;-webkit-box-sizing:border-box;box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.team_logo-ico img{width:100%;-ms-flex-negative:0;flex-shrink:0}.team_name_box{margin-top:25px}.team_name_box h3{font-weight:700;font-size:14px;line-height:1.2;text-align:center;color:#000;margin-bottom:7px}.team_name_box ul{font-weight:300;font-size:10px;line-height:1.2;color:#4e5762;text-align:center}.team_name_box ul li{display:block;margin-bottom:3px}.team_name_box ul li:last-child{margin-bottom:0}.team_name_box button{margin:27px auto 0;width:144px;height:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border:1px solid #ccc;border-radius:12px;-webkit-box-sizing:border-box;box-sizing:border-box;font-weight:600;font-size:12px;line-height:1;color:#333;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}

.team_name_box button:hover{background:#ffcc02;border:1px solid #ffcc02}#vacancies{padding:70px 0}.vacancies_block{overflow: hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#fff;-webkit-box-shadow:0 4px 45px rgba(0,0,0,.07);box-shadow:0 4px 45px rgba(0,0,0,.07);border-radius:12px;-webkit-box-sizing:border-box;box-sizing:border-box}.vacancies_block img{width:45%;-ms-flex-negative:0;flex-shrink:0;margin-bottom:-2px}.vacancies_block div{padding:30px 0 30px 30px;-webkit-box-sizing:border-box;box-sizing:border-box;width:40%}.vacancies_block div h2{font-weight:700;font-size:26px;line-height:1.3;color:#000}.vacancies_block div p{margin-top:10px;font-weight:300;font-size:16px;line-height:1.4;color:#4e5762}.vacancies_block div a{margin-top:22px;display:block;font-weight:600;font-size:16px;line-height:1;color:#5063c6;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}

.vacancies_block div a:hover{color:#ffcc02}